@import url('https://fonts.googleapis.com/css?family=Titillium+Web');
@import "~@angular/material/prebuilt-themes/deeppurple-amber.css";

* {
    font-family: 'Titillium Web', sans-serif;
}

a { 
    text-decoration: none;
    color: inherit;
}